## rtpopuspay rtpopuspay |

## Types and Values

struct | GstRtpOPUSPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpOPUSPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Danilo Cesar Lemes de Paula <danilo.cesar@collabora.co.uk>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-opus, channels=(int)[ 1, 2 ], channel-mapping-family=(int)0

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)48000, encoding-params=(string)2, encoding-name=(string){ OPUS, X-GST-OPUS-DRAFT-SPITTKA-00 }

## Functions

## Types and Values

### struct GstRtpOPUSPay

    struct GstRtpOPUSPay;